# Copyright (C) 2026 Bosa Themes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Bosa Courier Service 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2026-04-20 09:32:05+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"

#: 404.php:27
msgid "404"
msgstr ""

#: 404.php:28
msgid "Oops! that page can&rsquo;t be found."
msgstr ""

#: 404.php:29
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: archive.php:126 index.php:212 search.php:41
msgid "Next"
msgstr ""

#: archive.php:126 index.php:212 search.php:41
msgid "Next page"
msgstr ""

#: archive.php:127 index.php:213 search.php:42
msgid "Prev"
msgstr ""

#: archive.php:127 index.php:213 search.php:42
msgid "Previous page"
msgstr ""

#: archive.php:128 index.php:214 search.php:43
msgid "Page"
msgstr ""

#: comments.php:35
#. translators: 1: title.
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:62
msgid "Comments are closed."
msgstr ""

#: functions.php:56
msgid "Primary"
msgstr ""

#: functions.php:57
msgid "Secondary"
msgstr ""

#: functions.php:58 inc/customizer/customizer.php:3155
msgid "Footer"
msgstr ""

#: functions.php:118
msgid "Tan"
msgstr ""

#: functions.php:123
msgid "Yellow"
msgstr ""

#: functions.php:128
msgid "Orange"
msgstr ""

#: functions.php:133
msgid "Red"
msgstr ""

#: functions.php:138
msgid "Pink"
msgstr ""

#: functions.php:143
msgid "Purple"
msgstr ""

#: functions.php:148
msgid "Blue"
msgstr ""

#: functions.php:153
msgid "Green"
msgstr ""

#: functions.php:158
msgid "Brown"
msgstr ""

#: functions.php:163
msgid "Grey"
msgstr ""

#: functions.php:168
msgid "Black"
msgstr ""

#: functions.php:177
msgid "small"
msgstr ""

#: functions.php:178
msgid "S"
msgstr ""

#: functions.php:183
msgid "regular"
msgstr ""

#: functions.php:184
msgid "M"
msgstr ""

#: functions.php:189
msgid "larger"
msgstr ""

#: functions.php:190
msgid "L"
msgstr ""

#: functions.php:195
msgid "huge"
msgstr ""

#: functions.php:196
msgid "XL"
msgstr ""

#: header.php:50
msgid "Skip to content"
msgstr ""

#: inc/back-compat.php:37 inc/back-compat.php:50 inc/back-compat.php:65
#. translators: %s - WordPress version
msgid ""
"Bosa Courier Service requires at least WordPress version 5.0. You are "
"running version %s. Please upgrade and try again."
msgstr ""

#: inc/customizer/customizer.php:23
msgid "Bosa now supports ElementsKit Header and Footer Builder."
msgstr ""

#: inc/customizer/customizer.php:24
msgid ""
"You can easily customize your header and footer directly with the Elementor "
"editor."
msgstr ""

#: inc/customizer/customizer.php:25
msgid ""
"Note: If the options below are not functioning as expected, it is likely "
"because the header and footer in your selected demo were built using "
"ElementsKit Header and Footer Builder."
msgstr ""

#: inc/customizer/customizer.php:26
msgid "For more information, please refer to our"
msgstr ""

#: inc/customizer/customizer.php:27
msgid "documentation."
msgstr ""

#: inc/customizer/customizer.php:76
msgid "Bosa Pro"
msgstr ""

#: inc/customizer/customizer.php:77
msgid "Upgrade To Pro"
msgstr ""

#: inc/customizer/customizer.php:210
msgid "Blog Homepage"
msgstr ""

#: inc/customizer/customizer.php:217 inc/customizer/customizer.php:2362
#: inc/customizer/customizer.php:2657 inc/customizer/customizer.php:3625
msgid "Responsive"
msgstr ""

#: inc/customizer/customizer.php:218 inc/customizer/customizer.php:2363
#: inc/customizer/customizer.php:2658 inc/customizer/customizer.php:3626
msgid ""
"These options will only apply to Tablet and Mobile devices. Please\r\n"
"\t    \tclick on below Tablet or Mobile Icons to see changes."
msgstr ""

#: inc/customizer/customizer.php:227
msgid "Campaign Lists"
msgstr ""

#: inc/customizer/customizer.php:239
msgid "Disable Campaign Lists Section"
msgstr ""

#: inc/customizer/customizer.php:253
msgid "Campaign One"
msgstr ""

#: inc/customizer/customizer.php:268
msgid "Campaign One Image"
msgstr ""

#: inc/customizer/customizer.php:284
msgid "Campaign Two"
msgstr ""

#: inc/customizer/customizer.php:299
msgid "Campaign Two Image"
msgstr ""

#: inc/customizer/customizer.php:315
msgid "Campaign Three"
msgstr ""

#: inc/customizer/customizer.php:330
msgid "Campaign three Image"
msgstr ""

#: inc/customizer/customizer.php:346
msgid "Campaign Four"
msgstr ""

#: inc/customizer/customizer.php:361
msgid "Campaign Four Image"
msgstr ""

#: inc/customizer/customizer.php:377
msgid "Campaign Five"
msgstr ""

#: inc/customizer/customizer.php:392
msgid "Campaign Five Image"
msgstr ""

#: inc/customizer/customizer.php:407
msgid "Campaign Six"
msgstr ""

#: inc/customizer/customizer.php:422
msgid "Campaign Six Image"
msgstr ""

#: inc/customizer/customizer.php:437
msgid "Disable Campaign Lists"
msgstr ""

#: inc/customizer/customizer.php:446
msgid "Services"
msgstr ""

#: inc/customizer/customizer.php:458
msgid "Disable Services Section"
msgstr ""

#: inc/customizer/customizer.php:470
msgid "Page 1"
msgstr ""

#: inc/customizer/customizer.php:473
msgid "Select Page 1"
msgstr ""

#: inc/customizer/customizer.php:484
msgid "Page 2"
msgstr ""

#: inc/customizer/customizer.php:487
msgid "Select Page 2"
msgstr ""

#: inc/customizer/customizer.php:498
msgid "Page 3"
msgstr ""

#: inc/customizer/customizer.php:501
msgid "Select Page 3"
msgstr ""

#: inc/customizer/customizer.php:512
msgid "Page 4"
msgstr ""

#: inc/customizer/customizer.php:515
msgid "Select Page 4"
msgstr ""

#: inc/customizer/customizer.php:526
msgid "Page 5"
msgstr ""

#: inc/customizer/customizer.php:529
msgid "Select Page 5"
msgstr ""

#: inc/customizer/customizer.php:540
msgid "Page 6"
msgstr ""

#: inc/customizer/customizer.php:543
msgid "Select Page 6"
msgstr ""

#: inc/customizer/customizer.php:555
msgid "Disable Service "
msgstr ""

#: inc/customizer/customizer.php:564
msgid "Infos"
msgstr ""

#: inc/customizer/customizer.php:576
msgid "Disable Infos Section"
msgstr ""

#: inc/customizer/customizer.php:588
msgid "Info One"
msgstr ""

#: inc/customizer/customizer.php:600
msgid "Info One Content"
msgstr ""

#: inc/customizer/customizer.php:612
msgid "Info Two"
msgstr ""

#: inc/customizer/customizer.php:624
msgid "Info Two Content"
msgstr ""

#: inc/customizer/customizer.php:636
msgid "Info Three"
msgstr ""

#: inc/customizer/customizer.php:648
msgid "Info Three Content"
msgstr ""

#: inc/customizer/customizer.php:660
msgid "Info Four"
msgstr ""

#: inc/customizer/customizer.php:672
msgid "Info Four Content"
msgstr ""

#: inc/customizer/customizer.php:685
msgid "Disable Infos"
msgstr ""

#: inc/customizer/customizer.php:719 inc/customizer/customizer.php:2052
msgid "Logo Image Width"
msgstr ""

#: inc/customizer/customizer.php:734 inc/customizer/customizer.php:2084
msgid "Disable Site Title"
msgstr ""

#: inc/customizer/customizer.php:743 inc/customizer/customizer.php:2146
msgid "Disable Site Tagline"
msgstr ""

#: inc/customizer/customizer.php:753
msgid "Body Text Color"
msgstr ""

#: inc/customizer/customizer.php:770
msgid "General Heading Text Color (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:787
msgid "General Link Text Color"
msgstr ""

#: inc/customizer/customizer.php:803
msgid "Page and Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:819
msgid "Primary Color"
msgstr ""

#: inc/customizer/customizer.php:828 inc/customizer/customizer.php:3950
msgid "Hover Color"
msgstr ""

#: inc/customizer/customizer.php:838
msgid "Header"
msgstr ""

#: inc/customizer/customizer.php:844 inc/customizer/customizer.php:2859
#: inc/customizer/customizer.php:3324 inc/customizer/customizer.php:6495
#: inc/customizer/customizer.php:7661
msgid "Style"
msgstr ""

#: inc/customizer/customizer.php:851
msgid "Header Layouts"
msgstr ""

#: inc/customizer/customizer.php:852 inc/customizer/customizer.php:3755
#: inc/customizer/customizer.php:5239 inc/customizer/customizer.php:6005
msgid "Select layout & scroll below to change its options"
msgstr ""

#: inc/customizer/customizer.php:867
msgid "Disable Top Header Section"
msgstr ""

#: inc/customizer/customizer.php:879
msgid "Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:892
msgid "Transparent Header Site Logo"
msgstr ""

#: inc/customizer/customizer.php:893
msgid ""
"Fully white or light color with image dimensions 320 by 120 pixels is "
"recommended."
msgstr ""

#: inc/customizer/customizer.php:912
msgid "Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:938
msgid "Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:964
msgid "Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:985
msgid "Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1006
msgid "Transparent Top Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1022
msgid "Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1043
msgid "Transparent Header Menu Text Color"
msgstr ""

#: inc/customizer/customizer.php:1064
msgid "Transparent Bottom Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1083
msgid "Non Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:1088
msgid "Non Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:1109
msgid "Non Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:1130
msgid "Non Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1146
msgid "Non Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1162
msgid "Non Transparent Top Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1171 inc/customizer/customizer.php:2405
msgid "Disable Top Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1187
msgid "Non Transparent Mid Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1188 inc/customizer/customizer.php:3229
#: inc/customizer/customizer.php:3373
msgid "It can be used as a transparent background color over image."
msgstr ""

#: inc/customizer/customizer.php:1209
msgid "Non Transparent Mid Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1225 inc/customizer/customizer.php:2414
msgid "Disable Mid Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1241
msgid "Non Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1257
msgid "Non Transparent Bottom Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1273
msgid "Non Transparent Bottom Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1282
msgid "Sub Menu Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1291
msgid "Header Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:1292 inc/customizer/customizer.php:3700
#: inc/customizer/customizer.php:5443
msgid ""
"This option will only apply to Desktop. Please click on below Desktop Icon "
"to see changes. Automatically adjust by theme default in the responsive "
"devices.\r\n"
"\t\t"
msgstr ""

#: inc/customizer/customizer.php:1311
msgid "Contact Details Options"
msgstr ""

#: inc/customizer/customizer.php:1324
msgid "Disable Contact Details"
msgstr ""

#: inc/customizer/customizer.php:1341
msgid "Contact Detail Icon color"
msgstr ""

#: inc/customizer/customizer.php:1367
msgid "Phone Number Label"
msgstr ""

#: inc/customizer/customizer.php:1388
msgid "Phone Number"
msgstr ""

#: inc/customizer/customizer.php:1409
msgid "Email"
msgstr ""

#: inc/customizer/customizer.php:1430
msgid "Address"
msgstr ""

#: inc/customizer/customizer.php:1454
msgid "Header Button Options"
msgstr ""

#: inc/customizer/customizer.php:1467 inc/customizer/customizer.php:2514
msgid "Disable Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1483
msgid "Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1490 inc/customizer/customizer.php:1589
#: inc/customizer/customizer.php:4479 inc/customizer/customizer.php:4961
#: inc/customizer/customizer.php:6901
msgid "Button"
msgstr ""

#: inc/customizer/customizer.php:1507 inc/customizer/customizer.php:1609
#: inc/customizer/customizer.php:4494 inc/customizer/customizer.php:4978
#: inc/customizer/customizer.php:6917
msgid "Button Type"
msgstr ""

#: inc/customizer/customizer.php:1511 inc/customizer/customizer.php:1613
#: inc/customizer/customizer.php:4498 inc/customizer/customizer.php:4982
#: inc/customizer/customizer.php:6921
msgid "Background Button"
msgstr ""

#: inc/customizer/customizer.php:1512 inc/customizer/customizer.php:1614
#: inc/customizer/customizer.php:4499 inc/customizer/customizer.php:4983
#: inc/customizer/customizer.php:6922
msgid "Border Button"
msgstr ""

#: inc/customizer/customizer.php:1513 inc/customizer/customizer.php:1615
#: inc/customizer/customizer.php:4500 inc/customizer/customizer.php:4984
#: inc/customizer/customizer.php:6923
msgid "Text Only Button"
msgstr ""

#: inc/customizer/customizer.php:1517 inc/customizer/customizer.php:1636
msgid "Non Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1518 inc/customizer/customizer.php:1620
#: inc/customizer/customizer.php:1637 inc/customizer/customizer.php:2282
#: inc/customizer/customizer.php:4505 inc/customizer/customizer.php:4989
#: inc/customizer/customizer.php:6928
msgid "For background button type only."
msgstr ""

#: inc/customizer/customizer.php:1523 inc/customizer/customizer.php:1642
msgid "Non Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1524 inc/customizer/customizer.php:1626
#: inc/customizer/customizer.php:1643 inc/customizer/customizer.php:2309
#: inc/customizer/customizer.php:4511 inc/customizer/customizer.php:4995
#: inc/customizer/customizer.php:6934
msgid "For border button type only."
msgstr ""

#: inc/customizer/customizer.php:1529 inc/customizer/customizer.php:1648
msgid "Non Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1534
msgid "Non Transparent Header Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1539 inc/customizer/customizer.php:1658
#: inc/customizer/customizer.php:6949
msgid "Button Text"
msgstr ""

#: inc/customizer/customizer.php:1544 inc/customizer/customizer.php:1663
msgid "Button Link"
msgstr ""

#: inc/customizer/customizer.php:1549 inc/customizer/customizer.php:1668
#: inc/customizer/customizer.php:2644 inc/customizer/customizer.php:5020
msgid "Open Link in New Window"
msgstr ""

#: inc/customizer/customizer.php:1554 inc/customizer/customizer.php:1673
#: inc/customizer/customizer.php:4531 inc/customizer/customizer.php:5025
#: inc/customizer/customizer.php:6954
msgid "Button Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:1582
msgid "Transparent Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1619
msgid "Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1625
msgid "Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1631
msgid "Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1653 inc/customizer/customizer.php:4521
#: inc/customizer/customizer.php:5005 inc/customizer/customizer.php:6944
msgid "Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1701
msgid "Disable Search"
msgstr ""

#: inc/customizer/customizer.php:1710
msgid "Disable Hamburger Widget Menu Icon"
msgstr ""

#: inc/customizer/customizer.php:1719
msgid "Header Buttons Typography"
msgstr ""

#: inc/customizer/customizer.php:1754
msgid "Contact Label Typography"
msgstr ""

#: inc/customizer/customizer.php:1787
msgid "Contact Content Typography"
msgstr ""

#: inc/customizer/customizer.php:1821 inc/customizer/customizer.php:3553
msgid "Media"
msgstr ""

#: inc/customizer/customizer.php:1828
msgid "Header Image Slider"
msgstr ""

#: inc/customizer/customizer.php:1829
msgid ""
"Recommended image size 1920x550 pixel. Add only one image to make header "
"banner."
msgstr ""

#: inc/customizer/customizer.php:1835
msgid "Add New Image"
msgstr ""

#: inc/customizer/customizer.php:1844 inc/customizer/customizer.php:7560
msgid "Image"
msgstr ""

#: inc/customizer/customizer.php:1859 inc/customizer/customizer.php:3525
#: inc/customizer/customizer.php:3573 inc/customizer/customizer.php:3717
#: inc/customizer/customizer.php:4594 inc/customizer/customizer.php:5459
#: inc/customizer/customizer.php:6030 inc/customizer/customizer.php:6532
#: inc/customizer/customizer.php:7109 inc/customizer/customizer.php:7315
#: inc/customizer/customizer.php:7433 inc/customizer/customizer.php:7572
msgid "Choose Image Size"
msgstr ""

#: inc/customizer/customizer.php:1864 inc/customizer/customizer.php:3530
#: inc/customizer/customizer.php:3578 inc/customizer/customizer.php:3722
#: inc/customizer/customizer.php:4599 inc/customizer/customizer.php:5464
#: inc/customizer/customizer.php:6035 inc/customizer/customizer.php:6537
#: inc/customizer/customizer.php:7114 inc/customizer/customizer.php:7321
#: inc/customizer/customizer.php:7438 inc/customizer/customizer.php:7577
msgid "Select Image Size"
msgstr ""

#: inc/customizer/customizer.php:1870 inc/customizer/customizer.php:2922
#: inc/customizer/customizer.php:3584 inc/customizer/customizer.php:3965
#: inc/customizer/customizer.php:4705 inc/customizer/customizer.php:5470
msgid "Background Image Size"
msgstr ""

#: inc/customizer/customizer.php:1876 inc/customizer/customizer.php:2928
#: inc/customizer/customizer.php:3590 inc/customizer/customizer.php:3971
#: inc/customizer/customizer.php:4711 inc/customizer/customizer.php:5476
#: inc/customizer/customizer.php:7183 inc/customizer/customizer.php:7507
msgid "Cover"
msgstr ""

#: inc/customizer/customizer.php:1877 inc/customizer/customizer.php:2929
#: inc/customizer/customizer.php:3591 inc/customizer/customizer.php:3972
#: inc/customizer/customizer.php:4712 inc/customizer/customizer.php:5477
#: inc/customizer/customizer.php:7184 inc/customizer/customizer.php:7508
msgid "Pattern / Repeat"
msgstr ""

#: inc/customizer/customizer.php:1878 inc/customizer/customizer.php:2930
#: inc/customizer/customizer.php:3592 inc/customizer/customizer.php:3973
#: inc/customizer/customizer.php:4713 inc/customizer/customizer.php:5478
#: inc/customizer/customizer.php:7185 inc/customizer/customizer.php:7509
msgid "No Repeat"
msgstr ""

#: inc/customizer/customizer.php:1884 inc/customizer/customizer.php:4006
msgid "Slide Effect"
msgstr ""

#: inc/customizer/customizer.php:1890 inc/customizer/customizer.php:4012
msgid "Fade"
msgstr ""

#: inc/customizer/customizer.php:1891 inc/customizer/customizer.php:4013
msgid "Slide"
msgstr ""

#: inc/customizer/customizer.php:1897 inc/customizer/customizer.php:4026
msgid "Fade Control Time ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1918 inc/customizer/customizer.php:4093
#: inc/customizer/customizer.php:6209
msgid "Disable Arrows"
msgstr ""

#: inc/customizer/customizer.php:1927 inc/customizer/customizer.php:4109
#: inc/customizer/customizer.php:6218
msgid "Disable Dots"
msgstr ""

#: inc/customizer/customizer.php:1936 inc/customizer/customizer.php:4125
msgid "Disable Auto Play"
msgstr ""

#: inc/customizer/customizer.php:1945 inc/customizer/customizer.php:4141
msgid "Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1966 inc/customizer/customizer.php:3598
msgid "Disable Parallax Scrolling"
msgstr ""

#: inc/customizer/customizer.php:1976 inc/customizer/customizer.php:2569
#: inc/customizer/customizer.php:2943 inc/customizer/customizer.php:3608
#: inc/customizer/customizer.php:7006
msgid "Elements"
msgstr ""

#: inc/customizer/customizer.php:1986
msgid "Fixed Header Options"
msgstr ""

#: inc/customizer/customizer.php:1991 inc/customizer/customizer.php:2430
msgid "Disable Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:2000
msgid "Disable Logo"
msgstr ""

#: inc/customizer/customizer.php:2021
msgid "Separate Logo for Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:2022
msgid ""
"Image dimensions 320 by 120 pixels is recommended. It will change in fixed "
"header only."
msgstr ""

#: inc/customizer/customizer.php:2110
msgid "Transparent Fixed Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:2172
msgid "Transparent Fixed Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:2208
msgid "Transparent Fixed Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:2234
msgid "Transparent Fixed Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:2260
msgid "Transparent Fixed Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:2281
msgid "Transparent Fixed Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:2308
msgid "Transparent Fixed Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:2335
msgid "Transparent Fixed Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:2371
msgid "Disable Top Header Menu Section"
msgstr ""

#: inc/customizer/customizer.php:2380
msgid "Top Header Bar Name"
msgstr ""

#: inc/customizer/customizer.php:2384
msgid "TOP MENU"
msgstr ""

#: inc/customizer/customizer.php:2396
msgid "Header Menu Text"
msgstr ""

#: inc/customizer/customizer.php:2400
msgid "MENU"
msgstr ""

#: inc/customizer/customizer.php:2446
msgid "Disable Header Secondary Menu"
msgstr ""

#: inc/customizer/customizer.php:2467
msgid "Disable Header Contact Details"
msgstr ""

#: inc/customizer/customizer.php:2493
msgid "Disable Header Search"
msgstr ""

#: inc/customizer/customizer.php:2542
msgid "Site Skins"
msgstr ""

#: inc/customizer/customizer.php:2543
msgid ""
"All color options except primary color will be overridden by the theme in "
"dark and B&W skin."
msgstr ""

#: inc/customizer/customizer.php:2549
msgid "Select Theme Skin"
msgstr ""

#: inc/customizer/customizer.php:2556
msgid "Default"
msgstr ""

#: inc/customizer/customizer.php:2557
msgid "Dark"
msgstr ""

#: inc/customizer/customizer.php:2558
msgid "Black & White"
msgstr ""

#: inc/customizer/customizer.php:2564
msgid "Social Media"
msgstr ""

#: inc/customizer/customizer.php:2576
msgid "Disable from Header"
msgstr ""

#: inc/customizer/customizer.php:2585
msgid "Disable from Footer"
msgstr ""

#: inc/customizer/customizer.php:2594
msgid "Footer Social Icons Size"
msgstr ""

#: inc/customizer/customizer.php:2595
msgid "Only applicable to the footer social icons."
msgstr ""

#: inc/customizer/customizer.php:2617
msgid "Social Links"
msgstr ""

#: inc/customizer/customizer.php:2619
msgid "By default, Social Icons will appear in both header and footer section."
msgstr ""

#: inc/customizer/customizer.php:2623
msgid "Social Link"
msgstr ""

#: inc/customizer/customizer.php:2635
msgid "Fontawesome Icon"
msgstr ""

#: inc/customizer/customizer.php:2637 inc/widgets/author.php:70
msgid ""
"Input Icon name. For Example:- fab fa-facebook For more icons "
"https://fontawesome.com/icons?d=gallery&m=free"
msgstr ""

#: inc/customizer/customizer.php:2640 inc/customizer/customizer.php:5015
msgid "Link"
msgstr ""

#: inc/customizer/customizer.php:2666
msgid "Disable Social Icons from Header"
msgstr ""

#: inc/customizer/customizer.php:2682
msgid "Disable Social Icons from Footer"
msgstr ""

#: inc/customizer/customizer.php:2699
msgid "Typography"
msgstr ""

#: inc/customizer/customizer.php:2706
msgid "Site Title"
msgstr ""

#: inc/customizer/customizer.php:2726
msgid "Site Description"
msgstr ""

#: inc/customizer/customizer.php:2746
msgid "Main Menu"
msgstr ""

#: inc/customizer/customizer.php:2770
msgid ""
"Below Main Menu Description setting will work after enabling description "
"section in the menu. Please check "
"https://bosathemes.com/docs/bosa/how-to-setup/how-to-setup-menu-description "
"Documentation for more information."
msgstr ""

#: inc/customizer/customizer.php:2775
msgid "Main Menu Description"
msgstr ""

#: inc/customizer/customizer.php:2796
msgid "Body"
msgstr ""

#: inc/customizer/customizer.php:2815
msgid "General Title (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:2833
msgid "Page & Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:2854 inc/customizer/customizer.php:2865
msgid "Site Layouts"
msgstr ""

#: inc/customizer/customizer.php:2866
msgid "Default / Box / Frame / Full / Extend"
msgstr ""

#: inc/customizer/customizer.php:2882 inc/customizer/customizer.php:3372
msgid "Background Color"
msgstr ""

#: inc/customizer/customizer.php:2903
msgid "Background Image"
msgstr ""

#: inc/customizer/customizer.php:2949
msgid "Disable Site Layouts (Box & Frame) Shadow"
msgstr ""

#: inc/customizer/customizer.php:2966
msgid "Sidebar"
msgstr ""

#: inc/customizer/customizer.php:2972
msgid "Sidebar Layouts"
msgstr ""

#: inc/customizer/customizer.php:2973
msgid "Right / Left / Both / None"
msgstr ""

#: inc/customizer/customizer.php:2988 inc/customizer/customizer.php:3302
msgid "Widget Title Typography"
msgstr ""

#: inc/customizer/customizer.php:3016
msgid "Disable Sidebar Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:3032
msgid "Disable Sticky Position"
msgstr ""

#: inc/customizer/customizer.php:3048
msgid "Disable Sidebar in Blog Page"
msgstr ""

#: inc/customizer/customizer.php:3064
msgid "Disable Sidebar in Single Post"
msgstr ""

#: inc/customizer/customizer.php:3080
msgid "Disable Sidebar in Page"
msgstr ""

#: inc/customizer/customizer.php:3096
msgid "Disable Sidebar in WooCommerce"
msgstr ""

#: inc/customizer/customizer.php:3112
msgid "Disable Sidebar in WooCommerce Shop"
msgstr ""

#: inc/customizer/customizer.php:3133
msgid "Disable Sidebar in WooCommerce Single Product"
msgstr ""

#: inc/customizer/customizer.php:3161
msgid "Footer Widgets"
msgstr ""

#: inc/customizer/customizer.php:3168 inc/customizer/customizer.php:3634
msgid "Disable Footer Widget Area"
msgstr ""

#: inc/customizer/customizer.php:3177
msgid "Disable Footer Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:3186
msgid "Disable Footer Widget Item List Border "
msgstr ""

#: inc/customizer/customizer.php:3195
msgid "Widget Columns Layouts"
msgstr ""

#: inc/customizer/customizer.php:3210
msgid "Footer Widget Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3219
msgid "Footer Widget Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3228
msgid "Section Background Color"
msgstr ""

#: inc/customizer/customizer.php:3245
msgid "Widget Title Color"
msgstr ""

#: inc/customizer/customizer.php:3261
msgid "Widgets Link Color"
msgstr ""

#: inc/customizer/customizer.php:3277
msgid "Widgets Content Color"
msgstr ""

#: inc/customizer/customizer.php:3293
msgid "Widgets Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3331
msgid "Disable Bottom Footer Area"
msgstr ""

#: inc/customizer/customizer.php:3340
msgid "Footer Layouts"
msgstr ""

#: inc/customizer/customizer.php:3354
msgid "Bottom Footer Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3363
msgid "Bottom Footer Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3389
msgid "Text Color"
msgstr ""

#: inc/customizer/customizer.php:3405
msgid "Text Link Color"
msgstr ""

#: inc/customizer/customizer.php:3421
msgid "Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3430
msgid "Bottom Footer Typography"
msgstr ""

#: inc/customizer/customizer.php:3451 inc/customizer/customizer.php:4685
msgid "Select Image"
msgstr ""

#: inc/customizer/customizer.php:3470
msgid "Image Link"
msgstr ""

#: inc/customizer/customizer.php:3486
msgid "Image Target"
msgstr ""

#: inc/customizer/customizer.php:3487
msgid "If enabled, the page will be open in an another browser tab."
msgstr ""

#: inc/customizer/customizer.php:3503 inc/customizer/customizer.php:7615
msgid "Image Width"
msgstr ""

#: inc/customizer/customizer.php:3543
msgid "Disable Footer Menu"
msgstr ""

#: inc/customizer/customizer.php:3560
msgid "Select Background Image"
msgstr ""

#: inc/customizer/customizer.php:3561
msgid "Recommended image size 1920x550 pixel."
msgstr ""

#: inc/customizer/customizer.php:3615
msgid "Disable Scroll to Top"
msgstr ""

#: inc/customizer/customizer.php:3650
msgid "Disable Scroll Top"
msgstr ""

#: inc/customizer/customizer.php:3669
msgid "Banner / Post Slider"
msgstr ""

#: inc/customizer/customizer.php:3676
msgid "Disable Section"
msgstr ""

#: inc/customizer/customizer.php:3685
msgid "Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:3691
msgid "Slider"
msgstr ""

#: inc/customizer/customizer.php:3692
msgid "Banner"
msgstr ""

#: inc/customizer/customizer.php:3699 inc/customizer/customizer.php:5442
msgid "Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:3735 inc/customizer/customizer.php:5401
#: inc/customizer/customizer.php:5841 inc/customizer/customizer.php:6018
msgid "Choose Category"
msgstr ""

#: inc/customizer/customizer.php:3736
msgid ""
"Recent posts will show if any category is not chosen. Recommended posts "
"containing feature images size with 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:3741 inc/customizer/customizer.php:5390
#: inc/customizer/customizer.php:5407 inc/customizer/customizer.php:5847
#: inc/customizer/customizer.php:6024
msgid "Select category"
msgstr ""

#: inc/customizer/customizer.php:3754
msgid "Slider Layout"
msgstr ""

#: inc/customizer/customizer.php:3775
msgid "Slider Background Color"
msgstr ""

#: inc/customizer/customizer.php:3795 inc/customizer/customizer.php:5251
#: inc/customizer/customizer.php:6041 inc/customizer/customizer.php:6558
msgid "Post Title Color"
msgstr ""

#: inc/customizer/customizer.php:3821 inc/customizer/customizer.php:5288
#: inc/customizer/customizer.php:6088 inc/customizer/customizer.php:6579
msgid "Post Category Color"
msgstr ""

#: inc/customizer/customizer.php:3847 inc/customizer/customizer.php:6595
msgid "Post Meta Color"
msgstr ""

#: inc/customizer/customizer.php:3885 inc/customizer/customizer.php:5342
#: inc/customizer/customizer.php:6142 inc/customizer/customizer.php:6628
msgid "Post Meta Icon Color"
msgstr ""

#: inc/customizer/customizer.php:3923 inc/customizer/customizer.php:6656
msgid "Post Text Color"
msgstr ""

#: inc/customizer/customizer.php:3986 inc/customizer/customizer.php:4726
msgid "Width Controls"
msgstr ""

#: inc/customizer/customizer.php:3992 inc/customizer/customizer.php:4732
msgid "Full"
msgstr ""

#: inc/customizer/customizer.php:3993 inc/customizer/customizer.php:4733
msgid "Boxed"
msgstr ""

#: inc/customizer/customizer.php:4052 inc/customizer/customizer.php:4746
#: inc/widgets/author.php:57
msgid "Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:4058 inc/customizer/customizer.php:4752
#: inc/customizer/customizer.php:5217 inc/customizer/customizer.php:5506
#: inc/customizer/customizer.php:5520 inc/customizer/customizer.php:5820
#: inc/customizer/customizer.php:5983 inc/customizer/customizer.php:7744
#: inc/widgets/author.php:60
msgid "Center"
msgstr ""

#: inc/customizer/customizer.php:4059 inc/customizer/customizer.php:4753
#: inc/customizer/customizer.php:5216 inc/customizer/customizer.php:5505
#: inc/customizer/customizer.php:5819 inc/customizer/customizer.php:5982
#: inc/customizer/customizer.php:7743 inc/widgets/author.php:61
msgid "Left"
msgstr ""

#: inc/customizer/customizer.php:4060 inc/customizer/customizer.php:4754
#: inc/customizer/customizer.php:5218 inc/customizer/customizer.php:5507
#: inc/customizer/customizer.php:5821 inc/customizer/customizer.php:5984
#: inc/customizer/customizer.php:7745 inc/widgets/author.php:62
msgid "Right"
msgstr ""

#: inc/customizer/customizer.php:4073
msgid "Display Slider on"
msgstr ""

#: inc/customizer/customizer.php:4079 inc/customizer/customizer.php:4773
msgid "Below Header"
msgstr ""

#: inc/customizer/customizer.php:4080 inc/customizer/customizer.php:4774
msgid "Below Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:4169 inc/customizer/customizer.php:5427
#: inc/customizer/customizer.php:6517
msgid "Post View Number"
msgstr ""

#: inc/customizer/customizer.php:4170 inc/customizer/customizer.php:5428
#: inc/customizer/customizer.php:6258 inc/customizer/customizer.php:6518
msgid "Number of posts to show."
msgstr ""

#: inc/customizer/customizer.php:4191 inc/customizer/customizer.php:4787
msgid "Disable Title"
msgstr ""

#: inc/customizer/customizer.php:4207 inc/customizer/customizer.php:4830
msgid "Title Typography"
msgstr ""

#: inc/customizer/customizer.php:4240 inc/customizer/customizer.php:7247
msgid "Disable category"
msgstr ""

#: inc/customizer/customizer.php:4256
msgid "Category Typography"
msgstr ""

#: inc/customizer/customizer.php:4289 inc/customizer/customizer.php:6760
#: inc/customizer/customizer.php:7229
msgid "Disable Date"
msgstr ""

#: inc/customizer/customizer.php:4305 inc/customizer/customizer.php:6769
#: inc/customizer/customizer.php:7265
msgid "Disable Author"
msgstr ""

#: inc/customizer/customizer.php:4321 inc/customizer/customizer.php:6778
#: inc/customizer/customizer.php:7238
msgid "Disable Comments Link"
msgstr ""

#: inc/customizer/customizer.php:4337
msgid "Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:4382 inc/customizer/customizer.php:6827
msgid "Disable Excerpt"
msgstr ""

#: inc/customizer/customizer.php:4398
msgid "Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:4431 inc/customizer/customizer.php:6864
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/customizer.php:4457
msgid "Disable Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4473
msgid "Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4504 inc/customizer/customizer.php:4988
#: inc/customizer/customizer.php:6927
msgid "Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:4510 inc/customizer/customizer.php:4994
#: inc/customizer/customizer.php:6933
msgid "Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:4516 inc/customizer/customizer.php:5000
#: inc/customizer/customizer.php:6939
msgid "Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:4526 inc/customizer/customizer.php:5010
msgid "Text"
msgstr ""

#: inc/customizer/customizer.php:4560
msgid "Slider Button Typography"
msgstr ""

#: inc/customizer/customizer.php:4613
msgid "Banner Background Color"
msgstr ""

#: inc/customizer/customizer.php:4633
msgid "Title Color"
msgstr ""

#: inc/customizer/customizer.php:4659
msgid "Subtitle Color"
msgstr ""

#: inc/customizer/customizer.php:4686
msgid "Recommended image size 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:4767
msgid "Display Banner on"
msgstr ""

#: inc/customizer/customizer.php:4803 inc/widgets/latest-posts.php:33
msgid "Title"
msgstr ""

#: inc/customizer/customizer.php:4863
msgid "Disable Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4879
msgid "Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4906
msgid "Subtitle Typography"
msgstr ""

#: inc/customizer/customizer.php:4939
msgid "Disable Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:4955
msgid "Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:5054
msgid "Banner Button Typography"
msgstr ""

#: inc/customizer/customizer.php:5088
msgid "Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:5095
msgid "Disable Featured Posts Section"
msgstr ""

#: inc/customizer/customizer.php:5104 inc/customizer/customizer.php:5707
#: inc/customizer/customizer.php:5870
msgid "Disable Section Title"
msgstr ""

#: inc/customizer/customizer.php:5113 inc/customizer/customizer.php:5716
#: inc/customizer/customizer.php:5879
msgid "Section Title"
msgstr ""

#: inc/customizer/customizer.php:5129 inc/customizer/customizer.php:5732
#: inc/customizer/customizer.php:5895
msgid "Section Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5157 inc/customizer/customizer.php:5760
#: inc/customizer/customizer.php:5923
msgid "Disable Section Description"
msgstr ""

#: inc/customizer/customizer.php:5166 inc/customizer/customizer.php:5769
#: inc/customizer/customizer.php:5932
msgid "Section Description"
msgstr ""

#: inc/customizer/customizer.php:5182 inc/customizer/customizer.php:5785
#: inc/customizer/customizer.php:5948
msgid "Section Description Typography"
msgstr ""

#: inc/customizer/customizer.php:5210 inc/customizer/customizer.php:5813
#: inc/customizer/customizer.php:5976
msgid "Section Title and Description Alignment"
msgstr ""

#: inc/customizer/customizer.php:5238 inc/customizer/customizer.php:6004
msgid "Section Layout"
msgstr ""

#: inc/customizer/customizer.php:5272 inc/customizer/customizer.php:6062
msgid "Post Category Background Color"
msgstr ""

#: inc/customizer/customizer.php:5309 inc/customizer/customizer.php:6109
msgid "Post Meta Text Color"
msgstr ""

#: inc/customizer/customizer.php:5375 inc/customizer/customizer.php:6171
#: inc/customizer/customizer.php:6677
msgid "Post Hover Color"
msgstr ""

#: inc/customizer/customizer.php:5385
msgid "Columns"
msgstr ""

#: inc/customizer/customizer.php:5392
msgid "1 Column"
msgstr ""

#: inc/customizer/customizer.php:5393
msgid "2 Columns"
msgstr ""

#: inc/customizer/customizer.php:5394
msgid "3 Columns"
msgstr ""

#: inc/customizer/customizer.php:5395
msgid "4 Columns"
msgstr ""

#: inc/customizer/customizer.php:5402 inc/customizer/customizer.php:5842
#: inc/customizer/customizer.php:6019
msgid "Recent posts will show if any category is not chosen."
msgstr ""

#: inc/customizer/customizer.php:5413
msgid "Featured Posts Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:5484 inc/customizer/customizer.php:6543
msgid "Posts Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:5499
msgid "Post Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:5513
msgid "Post Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:5519
msgid "Top"
msgstr ""

#: inc/customizer/customizer.php:5521
msgid "Bottom"
msgstr ""

#: inc/customizer/customizer.php:5527 inc/customizer/customizer.php:6309
#: inc/customizer/customizer.php:6686
msgid "Disable Post Title"
msgstr ""

#: inc/customizer/customizer.php:5536 inc/customizer/customizer.php:6318
#: inc/customizer/customizer.php:6695
msgid "Post Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5564
msgid "Disable Post Title Divider"
msgstr ""

#: inc/customizer/customizer.php:5585
msgid "Disable Posts category"
msgstr ""

#: inc/customizer/customizer.php:5594 inc/customizer/customizer.php:6281
#: inc/customizer/customizer.php:6732
msgid "Post Category Typography"
msgstr ""

#: inc/customizer/customizer.php:5622 inc/customizer/customizer.php:6346
msgid "Disable Post Date"
msgstr ""

#: inc/customizer/customizer.php:5631 inc/customizer/customizer.php:6355
msgid "Disable Post Author"
msgstr ""

#: inc/customizer/customizer.php:5640 inc/customizer/customizer.php:6364
msgid "Disable Post Comment"
msgstr ""

#: inc/customizer/customizer.php:5649 inc/customizer/customizer.php:6373
#: inc/customizer/customizer.php:6787
msgid "Post Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:5690 inc/widgets/latest-posts.php:91
msgid "Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:5691
msgid "More options are available in Blog Page Section."
msgstr ""

#: inc/customizer/customizer.php:5698
msgid "Disable Latest Posts Section From Homepage"
msgstr ""

#: inc/customizer/customizer.php:5854
msgid "Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:5861
msgid "Disable Highlighted Posts Section"
msgstr ""

#: inc/customizer/customizer.php:6180
msgid "Post Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:6195
msgid "Slider Columns"
msgstr ""

#: inc/customizer/customizer.php:6227
msgid "Disable Slider Auto Play"
msgstr ""

#: inc/customizer/customizer.php:6236
msgid "Slider Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:6257
msgid "Slider Post View Number"
msgstr ""

#: inc/customizer/customizer.php:6272
msgid "Disable Post category"
msgstr ""

#: inc/customizer/customizer.php:6413
msgid "Disable Post Image"
msgstr ""

#: inc/customizer/customizer.php:6423
msgid "Disable Main Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:6439
msgid "Disable Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:6455
msgid "Disable Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:6471
msgid "Disable Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:6489
msgid "Blog Page"
msgstr ""

#: inc/customizer/customizer.php:6502
msgid "Post Layouts"
msgstr ""

#: inc/customizer/customizer.php:6503
msgid "Grid / List / Single"
msgstr ""

#: inc/customizer/customizer.php:6723 inc/customizer/customizer.php:8739
msgid "Disable Category"
msgstr ""

#: inc/customizer/customizer.php:6836
msgid "Post Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:6865
msgid "Select number of words to display in excerpt"
msgstr ""

#: inc/customizer/customizer.php:6886
msgid "Disable Post Button"
msgstr ""

#: inc/customizer/customizer.php:6895
msgid "Post Button"
msgstr ""

#: inc/customizer/customizer.php:6977
msgid "Post Button Typography"
msgstr ""

#: inc/customizer/customizer.php:7013
msgid "Blog Archive Pages Title"
msgstr ""

#: inc/customizer/customizer.php:7019 inc/customizer/customizer.php:7048
#: inc/customizer/customizer.php:7370
msgid "Enable in all"
msgstr ""

#: inc/customizer/customizer.php:7020 inc/customizer/customizer.php:7049
#: inc/customizer/customizer.php:7369
msgid "Disable from all"
msgstr ""

#: inc/customizer/customizer.php:7026
msgid "Disable Pagination"
msgstr ""

#: inc/customizer/customizer.php:7036
msgid "Single Post"
msgstr ""

#: inc/customizer/customizer.php:7042
msgid "Post Title"
msgstr ""

#: inc/customizer/customizer.php:7055
msgid "Post Title Position"
msgstr ""

#: inc/customizer/customizer.php:7061 inc/customizer/customizer.php:7383
msgid "Below Feature Image"
msgstr ""

#: inc/customizer/customizer.php:7062 inc/customizer/customizer.php:7384
msgid "Top of the Page"
msgstr ""

#: inc/customizer/customizer.php:7082 inc/customizer/customizer.php:7404
msgid "Feature Image"
msgstr ""

#: inc/customizer/customizer.php:7088 inc/customizer/customizer.php:7410
msgid "Show in all Pages"
msgstr ""

#: inc/customizer/customizer.php:7089 inc/customizer/customizer.php:7411
msgid "Disable in all Pages"
msgstr ""

#: inc/customizer/customizer.php:7134 inc/customizer/customizer.php:7458
msgid "Disable Transparent Header"
msgstr ""

#: inc/customizer/customizer.php:7150 inc/customizer/customizer.php:7474
msgid "Transparent Header Banner Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:7177 inc/customizer/customizer.php:7501
msgid "Transparent Header Banner Image Size"
msgstr ""

#: inc/customizer/customizer.php:7203 inc/customizer/customizer.php:7527
msgid "Transparent Header Banner Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:7256
msgid "Disable Tag Links"
msgstr ""

#: inc/customizer/customizer.php:7274
msgid "Author Section Title"
msgstr ""

#: inc/customizer/customizer.php:7278
msgid "About the Author"
msgstr ""

#: inc/customizer/customizer.php:7290
msgid "Disable Related Posts"
msgstr ""

#: inc/customizer/customizer.php:7299
msgid "Related Posts Section Title"
msgstr ""

#: inc/customizer/customizer.php:7303 single.php:142
msgid "You may also like these"
msgstr ""

#: inc/customizer/customizer.php:7316
msgid "For related posts."
msgstr ""

#: inc/customizer/customizer.php:7334
msgid "Related Posts Items"
msgstr ""

#: inc/customizer/customizer.php:7335
msgid "Total number of related posts to show."
msgstr ""

#: inc/customizer/customizer.php:7357
msgid "Pages"
msgstr ""

#: inc/customizer/customizer.php:7363
msgid "Page Title"
msgstr ""

#: inc/customizer/customizer.php:7371
msgid "Disable from frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7377
msgid "Page Title Position"
msgstr ""

#: inc/customizer/customizer.php:7412
msgid "Disable in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7413
msgid "Show in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7554
msgid "404 Page"
msgstr ""

#: inc/customizer/customizer.php:7561
msgid "Recommended image size 360x200 pixel."
msgstr ""

#: inc/customizer/customizer.php:7584
msgid "Preloader"
msgstr ""

#: inc/customizer/customizer.php:7590
msgid "Disable Preloading"
msgstr ""

#: inc/customizer/customizer.php:7599
msgid "Preloading Animations"
msgstr ""

#: inc/customizer/customizer.php:7605
msgid "Animation One"
msgstr ""

#: inc/customizer/customizer.php:7606
msgid "Animation Two"
msgstr ""

#: inc/customizer/customizer.php:7607
msgid "Animation Three"
msgstr ""

#: inc/customizer/customizer.php:7608
msgid "Animation Four"
msgstr ""

#: inc/customizer/customizer.php:7609
msgid "Animation Five"
msgstr ""

#: inc/customizer/customizer.php:7632 inc/customizer/customizer.php:7638
msgid "Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:7644
msgid "Disable in all Pages Only"
msgstr ""

#: inc/customizer/customizer.php:7645
msgid "Disable in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7646
msgid "Show in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7654
msgid "General / Style"
msgstr ""

#: inc/customizer/customizer.php:7660
msgid "General"
msgstr ""

#: inc/customizer/customizer.php:7666
msgid "Disable Shop Page Title"
msgstr ""

#: inc/customizer/customizer.php:7685 inc/customizer/customizer.php:8023
msgid "Product Wrapper Options"
msgstr ""

#: inc/customizer/customizer.php:7697
msgid "Product Layout Type"
msgstr ""

#: inc/customizer/customizer.php:7717
msgid "Product Card Layout"
msgstr ""

#: inc/customizer/customizer.php:7737
msgid "Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:7759 inc/customizer/customizer.php:7786
msgid "Products Per Row"
msgstr ""

#: inc/customizer/customizer.php:7760 inc/customizer/customizer.php:7787
msgid "How many products should be shown per row?"
msgstr ""

#: inc/customizer/customizer.php:7813
msgid "Product Display Per Page"
msgstr ""

#: inc/customizer/customizer.php:7834
msgid "Disable Rating"
msgstr ""

#: inc/customizer/customizer.php:7853 inc/customizer/customizer.php:8108
msgid "Add To Cart Button Options"
msgstr ""

#: inc/customizer/customizer.php:7865
msgid "Add To Cart Button Layout"
msgstr ""

#: inc/customizer/customizer.php:7890 inc/customizer/customizer.php:8307
msgid "Icon Group Options"
msgstr ""

#: inc/customizer/customizer.php:7902
msgid "Icon Group Layout"
msgstr ""

#: inc/customizer/customizer.php:7903
msgid ""
"Yith WooCommerce Compare, Wishlist and Quick View are grouped together. "
"Install these plugins to use this option."
msgstr ""

#: inc/customizer/customizer.php:7928 inc/customizer/customizer.php:8499
msgid "Sale Tag Options"
msgstr ""

#: inc/customizer/customizer.php:7940
msgid "Sale Tag Layout"
msgstr ""

#: inc/customizer/customizer.php:7965
msgid "Sale Badge Text"
msgstr ""

#: inc/customizer/customizer.php:7969
msgid "Sale!"
msgstr ""

#: inc/customizer/customizer.php:7981
msgid "Enable Sale Badge Percentage"
msgstr ""

#: inc/customizer/customizer.php:7982
msgid "Replaces sale badge text with sale percent."
msgstr ""

#: inc/customizer/customizer.php:7998
msgid "Sale Badge Percentage Text"
msgstr ""

#: inc/customizer/customizer.php:7999
msgid "Input text to accompany with percentage {value} tag. Example: {value}% OFF!"
msgstr ""

#: inc/customizer/customizer.php:8003
msgid "-{value}%"
msgstr ""

#: inc/customizer/customizer.php:8035
msgid "Product Card Style"
msgstr ""

#: inc/customizer/customizer.php:8056
msgid "Product Image Radius"
msgstr ""

#: inc/customizer/customizer.php:8078
msgid "Product Card Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8120 inc/customizer/customizer.php:8146
msgid "Add to Cart Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:8172 inc/customizer/customizer.php:8198
#: inc/customizer/customizer.php:8224
msgid "Add to Cart Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:8250
msgid "Add to Cart Button Radius"
msgstr ""

#: inc/customizer/customizer.php:8277
msgid "Add to Cart Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8319
msgid "Icon Group Background Color"
msgstr ""

#: inc/customizer/customizer.php:8340
msgid "Icon Color"
msgstr ""

#: inc/customizer/customizer.php:8361 inc/customizer/customizer.php:8388
#: inc/customizer/customizer.php:8415 inc/customizer/customizer.php:8442
msgid "Icon Group Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8469
msgid "Icon Group Spacing"
msgstr ""

#: inc/customizer/customizer.php:8511
msgid "Sale Tag Background Color"
msgstr ""

#: inc/customizer/customizer.php:8527
msgid "Sale Tag Text Color"
msgstr ""

#: inc/customizer/customizer.php:8548
msgid "Sale Button Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8570
msgid "Sale Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8592
msgid "Product Title Typography"
msgstr ""

#: inc/customizer/customizer.php:8624
msgid "Product Price Typography"
msgstr ""

#: inc/customizer/customizer.php:8656
msgid "Add to Cart Button Typography"
msgstr ""

#: inc/customizer/customizer.php:8691
msgid "Single Products"
msgstr ""

#: inc/customizer/customizer.php:8697
msgid "Image Zoom / Magnification"
msgstr ""

#: inc/customizer/customizer.php:8698
msgid ""
"Every slider step changes 10% zoom to the previous zoom level. For example: "
"1.1 zoom level is now 110% zoom."
msgstr ""

#: inc/customizer/customizer.php:8712
msgid "Disable Single Product Page Title"
msgstr ""

#: inc/customizer/customizer.php:8721
msgid "Disable Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:8730
msgid "Disable SKU"
msgstr ""

#: inc/customizer/customizer.php:8748
msgid "Disable Tags"
msgstr ""

#: inc/customizer/customizer.php:8757
msgid "Disable Product Tabs"
msgstr ""

#: inc/customizer/customizer.php:8766
msgid "Disable Related Products"
msgstr ""

#: inc/getting-started/getting-started.php:20
msgid "Processing..."
msgstr ""

#: inc/getting-started/getting-started.php:58
msgid "Plugins added successfully. You may dismiss this notice now."
msgstr ""

#: inc/getting-started/getting-started.php:61
#. translators: %s - Theme name
msgid ""
"Welcome! Thank you for choosing %1$s. To fully take advantage of the best "
"our theme can offer, get started."
msgstr ""

#: inc/getting-started/getting-started.php:61
msgid ""
"Clicking on get started will install and activate Bosa Elementor Addons for "
"WooCommerce, Kirki, Advanced Import, Keon Toolset, Elementor, ElementsKit "
"Lite, Breadcrumb NavXT and Contact Form 7."
msgstr ""

#: inc/getting-started/getting-started.php:61
#: inc/theme-info/theme-info.php:1115
#. translators: %s - Theme Name
msgid "Get started with %s"
msgstr ""

#: inc/getting-started/getting-started.php:117
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: inc/getting-started/getting-started.php:213
msgid "Unable to connect to the filesystem. Please confirm your credentials."
msgstr ""

#: inc/template-functions.php:124
#. translators: %s - Searched WordPress query variable
msgid "Search Results for: %s"
msgstr ""

#: inc/template-functions.php:126
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/template-functions.php:396
msgid "Right Sidebar"
msgstr ""

#: inc/template-functions.php:398 inc/template-functions.php:408
#: inc/template-functions.php:418 inc/template-functions.php:428
#: inc/template-functions.php:438 inc/template-functions.php:449
msgid "Add widgets here."
msgstr ""

#: inc/template-functions.php:406
msgid "Offcanvas Menu Sidebar"
msgstr ""

#: inc/template-functions.php:416
msgid "Left Sidebar"
msgstr ""

#: inc/template-functions.php:426
msgid "WooCommerce Right Sidebar"
msgstr ""

#: inc/template-functions.php:436
msgid "WooCommerce Left Sidebar"
msgstr ""

#: inc/template-functions.php:447
msgid "Footer Sidebar"
msgstr ""

#: inc/template-functions.php:504
msgid "You must supply a valid number."
msgstr ""

#: inc/template-functions.php:506
msgid "Minimum no of Excerpt Lenght is 1"
msgstr ""

#: inc/template-functions.php:508
msgid "Maximum no of Excerpt Lenght is 50"
msgstr ""

#: inc/template-functions.php:982
msgid "Full Size"
msgstr ""

#: inc/template-functions.php:983
msgid "Large Size"
msgstr ""

#: inc/template-functions.php:984
msgid "Medium Size"
msgstr ""

#: inc/template-functions.php:985
msgid "Medium Large Size"
msgstr ""

#: inc/template-functions.php:986
msgid "Thumbnail Size"
msgstr ""

#: inc/template-functions.php:987
msgid "1536x1536 Size"
msgstr ""

#: inc/template-functions.php:988
msgid "2048x2048 Size"
msgstr ""

#: inc/template-functions.php:989
msgid "1920x550 Size"
msgstr ""

#: inc/template-functions.php:990
msgid "1370x550 Size"
msgstr ""

#: inc/template-functions.php:991
msgid "590x310 Size"
msgstr ""

#: inc/template-functions.php:992
msgid "420x380 Size"
msgstr ""

#: inc/template-functions.php:993
msgid "420x300 Size"
msgstr ""

#: inc/template-functions.php:994
msgid "420x200 Size"
msgstr ""

#: inc/template-functions.php:995
msgid "290x150 Size"
msgstr ""

#: inc/template-functions.php:996
msgid "80x60 Size"
msgstr ""

#: inc/template-tags.php:68 template-parts/slider/slider-one.php:79
#. translators: %s: post title
msgid "Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:86
#. translators: %s: post title
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:102 inc/template-tags.php:116
#. translators: used between list items, there is a space after the comma
msgid ", "
msgstr ""

#: inc/template-tags.php:114
#. translators: 1: list of categories.
msgid "Tags"
msgstr ""

#: inc/template-tags.php:152
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:173
#. translators: %s - Searched WordPress query variable
msgid "EDIT<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/theme-info/theme-info.php:43
msgid " Info"
msgstr ""

#: inc/theme-info/theme-info.php:44
msgid " Setup"
msgstr ""

#: inc/theme-info/theme-info.php:290
msgid "Plugins added successfully. You have completed Step 1."
msgstr ""

#: inc/theme-info/theme-info.php:500 inc/theme-info/theme-info.php:631
msgid "Install"
msgstr ""

#: inc/theme-info/theme-info.php:505 inc/theme-info/theme-info.php:636
msgid "Activate"
msgstr ""

#: inc/theme-info/theme-info.php:511 inc/theme-info/theme-info.php:642
msgid "Deactivate"
msgstr ""

#: inc/theme-info/theme-info.php:531
msgid "Hooray! There are no recommended actions for you right now."
msgstr ""

#: inc/theme-info/theme-info.php:532
msgid "Show All Recommended Actions"
msgstr ""

#: inc/theme-info/theme-info.php:622
msgid "Active: "
msgstr ""

#: inc/theme-info/theme-info.php:697
msgid "Download"
msgstr ""

#: inc/theme-info/theme-info.php:700
msgid "Live Preview"
msgstr ""

#: inc/theme-info/theme-info.php:1072
#. translators: %s - Theme Name
msgid "Welcome to %s - "
msgstr ""

#: inc/theme-info/theme-info.php:1076
#. translators: %s - Theme Name
msgid ""
"%s is now installed and ready to use. We hope the following information "
"will help and you enjoy using it!"
msgstr ""

#: inc/theme-info/theme-info.php:1083
msgid "Theme Details"
msgstr ""

#: inc/theme-info/theme-info.php:1087 inc/theme-info/theme-info.php:1124
msgid "View Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1091
msgid "View Pro Version"
msgstr ""

#: inc/theme-info/theme-info.php:1095
msgid "Rate This Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1101
msgid "Getting Started"
msgstr ""

#: inc/theme-info/theme-info.php:1102
msgid "Recommended Plugins"
msgstr ""

#: inc/theme-info/theme-info.php:1103
msgid "Support"
msgstr ""

#: inc/theme-info/theme-info.php:1104
msgid "Changelog"
msgstr ""

#: inc/theme-info/theme-info.php:1105
msgid "Free VS Pro"
msgstr ""

#: inc/theme-info/theme-info.php:1106
msgid "Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1107 inc/theme-info/theme-info.php:1263
msgid "Rate Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1113
msgid ""
"Step 1 - To fully take advantage of the best our theme can offer, get "
"started."
msgstr ""

#: inc/theme-info/theme-info.php:1122
msgid "Step 2 - Checkout starter sites (Demos)"
msgstr ""

#: inc/theme-info/theme-info.php:1123
msgid ""
"All starter demos sites comes attached to Bosa Courier Service just ready "
"to pluck one from. Discover them, be enamoured and finally decide on the "
"one you resonate with. If one doesnt catch your fancy dont be afraid to "
"have a go at building a site with your own design."
msgstr ""

#: inc/theme-info/theme-info.php:1130
msgid "Step 3 - Import demo of your choice"
msgstr ""

#: inc/theme-info/theme-info.php:1131
msgid ""
"Once you have a found a site you like, you can move ahead and import it. It "
"is to be noted that some necessary plugins will be installed to function "
"the site as you see in the demo site. A fresh Wordpress site is recommended "
"to mirror the demo site on your setup. Importing the demo on an already "
"running site will create discrepancies with the site shown on the demo."
msgstr ""

#: inc/theme-info/theme-info.php:1132
msgid "Import Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1138
msgid "Step 4 - Start editing content and making your site!"
msgstr ""

#: inc/theme-info/theme-info.php:1139
msgid "Once finishing the import you play with the demo to your hearts content."
msgstr ""

#: inc/theme-info/theme-info.php:1142
msgid "Step 5 - That's it!"
msgstr ""

#: inc/theme-info/theme-info.php:1143
msgid "Go live with the website and enjoy it!"
msgstr ""

#: inc/theme-info/theme-info.php:1183
msgid "Need more features?"
msgstr ""

#: inc/theme-info/theme-info.php:1184
msgid "Upgrade to PRO version for more exciting features and Priority Support."
msgstr ""

#: inc/theme-info/theme-info.php:1185
msgid "Upgrade to PRO"
msgstr ""

#: inc/theme-info/theme-info.php:1191 inc/theme-info/theme-info.php:1193
msgid "Go to Customizer"
msgstr ""

#: inc/theme-info/theme-info.php:1192
msgid ""
"All Settings, Header & Footer Options, Theme Options, Widgets and Menus are "
"available via Customize screen."
msgstr ""

#: inc/theme-info/theme-info.php:1199
msgid "Documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1200
msgid ""
"Please check our full documentation for detailed information on how to "
"Setup and Use Bosa Courier Service."
msgstr ""

#: inc/theme-info/theme-info.php:1201
msgid "Read full documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1207 inc/theme-info/theme-info.php:1209
msgid "Support Forum"
msgstr ""

#: inc/theme-info/theme-info.php:1208
msgid ""
"Got theme support question or found bug? Simply create a support ticket "
"with your queries and we will get back to you."
msgstr ""

#: inc/theme-info/theme-info.php:1215
msgid "Got sales related question?"
msgstr ""

#: inc/theme-info/theme-info.php:1216
msgid "Have any query before purchase, you are more than welcome to ask."
msgstr ""

#: inc/theme-info/theme-info.php:1217
msgid "Pre-sale Question?"
msgstr ""

#: inc/theme-info/theme-info.php:1223 inc/theme-info/theme-info.php:1225
msgid "Customization Request"
msgstr ""

#: inc/theme-info/theme-info.php:1224
msgid "Needed any customization for the theme, you can request from here."
msgstr ""

#: inc/theme-info/theme-info.php:1235
msgid "Free VS Pro Features"
msgstr ""

#: inc/theme-info/theme-info.php:1237
#. translators: %s - Theme Name
msgid ""
"%s is a multipurpose free WordPress theme. However, Bosa Pro comes with "
"more cool and awesome features that give you a flexible and wide range of "
"options to build a full-fledged website."
msgstr ""

#: inc/theme-info/theme-info.php:1238
msgid "Check All Features"
msgstr ""

#: inc/theme-info/theme-info.php:1249
msgid "Pre-built Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1250
msgid "To get started with ready-made starter site templates."
msgstr ""

#: inc/theme-info/theme-info.php:1251
msgid "View All Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1261
msgid "Show us how much you like our theme."
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ""
"If you like our work, please give us a moment of your time to rate our "
"theme 5 stars on "
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ". It will give us more energy to work on this theme."
msgstr ""

#: inc/widgets/author.php:16
msgid "Display your Profile Page with Social Media Links."
msgstr ""

#: inc/widgets/author.php:22
msgid "Bosa Courier Service Author"
msgstr ""

#: inc/widgets/author.php:28
msgid "Widget Title"
msgstr ""

#: inc/widgets/author.php:30 inc/widgets/author.php:185
msgid "About Author"
msgstr ""

#: inc/widgets/author.php:33
msgid "Select Page"
msgstr ""

#: inc/widgets/author.php:37
msgid "Enable Full Size Feature Image"
msgstr ""

#: inc/widgets/author.php:42
msgid "Enable Page Title"
msgstr ""

#: inc/widgets/author.php:47
msgid "Excerpt Words count to show."
msgstr ""

#: inc/widgets/author.php:52
msgid "Sub Title"
msgstr ""

#: inc/widgets/author.php:54
msgid "Lifestyle Blogger"
msgstr ""

#: inc/widgets/author.php:66
msgid "= Social Icons ="
msgstr ""

#: inc/widgets/author.php:74
msgid "Social Icon 1"
msgstr ""

#: inc/widgets/author.php:78
msgid "Social Icon Link 1"
msgstr ""

#: inc/widgets/author.php:82
msgid "Social Icon 2"
msgstr ""

#: inc/widgets/author.php:86
msgid "Social Icon Link 2"
msgstr ""

#: inc/widgets/author.php:90
msgid "Social Icon 3"
msgstr ""

#: inc/widgets/author.php:94
msgid "Social Icon Link 3"
msgstr ""

#: inc/widgets/author.php:98
msgid "Social Icon 4"
msgstr ""

#: inc/widgets/author.php:102
msgid "Social Icon Link 4"
msgstr ""

#: inc/widgets/author.php:106
msgid "Social Icon 5"
msgstr ""

#: inc/widgets/author.php:110
msgid "Social Icon Link 5"
msgstr ""

#: inc/widgets/author.php:114
msgid "Social Icon 6"
msgstr ""

#: inc/widgets/author.php:118
msgid "Social Icon Link 6"
msgstr ""

#: inc/widgets/author.php:122
msgid "Social Icon 7"
msgstr ""

#: inc/widgets/author.php:126
msgid "Social Icon Link 7"
msgstr ""

#: inc/widgets/author.php:130
msgid "Social Icon 8"
msgstr ""

#: inc/widgets/author.php:134
msgid "Social Icon Link 8"
msgstr ""

#: inc/widgets/author.php:138
msgid "Social Icon 9"
msgstr ""

#: inc/widgets/author.php:142
msgid "Social Icon Link 9"
msgstr ""

#: inc/widgets/author.php:146
msgid "Social Icon 10"
msgstr ""

#: inc/widgets/author.php:150
msgid "Social Icon Link 10"
msgstr ""

#: inc/widgets/class-base-widget.php:75
msgid "Type Not Supported."
msgstr ""

#: inc/widgets/class-base-widget.php:95 inc/widgets/class-base-widget.php:223
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/widgets/latest-posts.php:17
msgid "Bosa Courier Service Latest Posts"
msgstr ""

#: inc/widgets/latest-posts.php:19
msgid ""
"Display your site’s most recent Posts or a Selected Category Posts with "
"Thumbnail."
msgstr ""

#: inc/widgets/latest-posts.php:37
msgid "Select a Category"
msgstr ""

#: inc/widgets/latest-posts.php:41
msgid "Number of Posts"
msgstr ""

#: inc/widgets/latest-posts.php:48
msgid "Show Date & Comments"
msgstr ""

#: inc/widgets/latest-posts.php:53
msgid "Layout"
msgstr ""

#: inc/widgets/latest-posts.php:56
msgid "Left Image"
msgstr ""

#: inc/widgets/latest-posts.php:57
msgid "Right Image"
msgstr ""

#: inc/widgets/latest-posts.php:58
msgid "Full Image"
msgstr ""

#: inc/widgets/latest-posts.php:122
msgid "No Posts Found."
msgstr ""

#: inc/woocommerce-functions.php:86
msgid "Compare"
msgstr ""

#: inc/woocommerce-functions.php:576
#. translators: %s: rating
msgid "Rated %s out of 5"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:24
#. translators: 1: link to WP admin new post page.
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:18 template-parts/content-single.php:20
msgid "Pages:"
msgstr ""

#: template-parts/content-page.php:31
#. translators: %s: Name of current post. Only visible to screen readers
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/content-related-posts.php:47
msgid "No Related Post"
msgstr ""

#: template-parts/header/header-fourteen.php:101
#: template-parts/header/header-one.php:102
#: template-parts/header/header-three.php:11
#: template-parts/header/header-three.php:60
#: template-parts/header/header-two.php:106
msgid "Primary Menu"
msgstr ""

#: template-parts/services/services.php:81
msgid "Learn More..."
msgstr ""

#: template-parts/site-info.php:11
msgid "Copyright &copy; "
msgstr ""

#: template-parts/site-info.php:13
msgid ". Powered by"
msgstr ""

#: template-parts/site-info.php:15
msgid "https://wordpress.org/"
msgstr ""

#: template-parts/site-info.php:17
msgid "WordPress"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Bosa Courier Service"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://bosathemes.com/bosa-courier-service"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Bosa Courier Service is a modern, multipurpose WordPress theme crafted "
"specifically for courier service websites. It’s fast, lightweight, "
"responsive, and beautifully designed—perfect for courier companies, "
"delivery services, express courier providers, logistics firms, parcel "
"delivery businesses, same-day delivery services, door-to-door courier "
"services, local and international courier companies, document and package "
"delivery services, e-commerce delivery services, medical courier services, "
"freight solutions, and professional logistics providers and more. The Bosa "
"Courier Service theme is built to work seamlessly with the Elementor page "
"builder, allowing you to easily design pages using drag-and-drop "
"functionality, including Header & Footer Builder and Mega Menu support. "
"With powerful features accessible via the live WordPress Customizer, you "
"can personalize your site with ease. Bosa Courier Service includes "
"pre-designed home and inner pages, supports one-click demo import, and "
"offers flexibility to adapt the layout as needed. The Bosa Courier Service "
"theme is optimized for speed and SEO and is fully compatible with major "
"plugins like WooCommerce, ElementsKit, YITH, Yoast SEO, Contact Form 7, "
"Mailchimp, bbPress, Loco Translate, and more. Explore the demo and see why "
"Bosa Courier Service is the ideal theme for your courier service website: "
"https://demo.bosathemes.com/bosa/courier-service/"
msgstr ""

#. Author of the plugin/theme
msgid "Bosa Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://bosathemes.com"
msgstr ""

#: comments.php:40
#. translators: 1: comment count number, 2: title.
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/template-functions.php:527
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-functions.php:529
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-functions.php:531
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""